3
votes
1answer
1k views

What's the least dangerous way to upgrade revtex and natbib on Ubuntu?

The version of revtex4-1 that ships with Ubuntu 12.04 LTS is buggy. The latest version of revtex requires the latest version of natbib, newer than what comes with Ubuntu. What's the correct way to ...
3
votes
1answer
2k views

Use Revtex 4.1 in Lyx or simply on linux

I am new to latex under Linux and I recently installed LyX on an Ubuntu derivative and as we all know a lot of the provided templates don't work, one particular one that I am really interested in ...